#!/bin/bash
# Script to run package configure --help

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

if $recipe_is_autotooled; then
	log_exec $srcDir/configure --help
else
	log "No configure help for $package_name"
fi

do_buildstep_append